diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/notice ircby-0.5-RC3/help/opers/notice
--- ircd-hybrid-7.0.1/help/opers/notice	Mon Dec  3 10:35:42 2001
+++ ircby-0.5-RC3/help/opers/notice	Tue Mar 30 11:04:25 2004
@@ -1,36 +1,29 @@
 NOTICE <nick|channel> :message
 
-NOTICE will send a notice message to the
-user or channel specified.
-
-NOTICE supports the following prefixes for sending
-messages to specific clients in a channel:
+NOTICE îòïðàâëÿåò èçâåùåíèå óêàçàííîìó ïîëüçîâàòåëþ
+èëè êàíàëó.
 
-@ - channel operators only
-% - channel operators and half-ops
-+ - operators, half-ops, and voiced users
+NOTICE ïîääåðæèâàåò ñëåäóþùèå ïðåôèêñû äëÿ îòïðàâêè
+ñîîáùåíèé îòäåëüíûì ïîëüçîâàòåëÿì íà êàíàëå:
 
-Two other targets are permitted:
+@ - òîëüêî îïåðàòîðàì êàíàëà
+% - îïåðàòîðàì è ïîëóîïåðàòîðàì êàíàëà
++ - îïåðàòîðàì, ïîëóîïàì è âîèñàì 
 
-$$servermask - Send a message to a server or set of
-               servers
-$#hostmask   - Send a message to users matching the
-               hostmask specified.
+Äîïóñòèìû 2 íàçíà÷åíèÿ (òîëüêî äëÿ îïåðàòîðîâ):
 
-These two are operator only.
+$$servermask - ïîñûëàåò ñîîáùåíèå ñåðâåðó èëè ãðóïïå
+               ñåðâåðîâ
+$#hostmask   - ïîñûëàåò ñîîáùåíèå ïîëüçîâàòåëÿì ïî 
+               óêàçàííîé ìàñêå
 
-The nick can be extended to fit into the following
-syntax:
+Íèê ìîæåò áûòü ïðåäñòàâëåí êàê: 
 
 username[%hostname]@servername
 
-This syntax (without the hostname) is used to securely
-send a message to a service or a bot.
-
-An extension of this is the syntax to send to all opers
-on a server.
+Òàêîé ñèíòàêñèñ (áåç hostname) èñïîëüçóåòñÿ äëÿ 
+áåçîïàñíîãî èçâåùåíèÿ ñåðâèñó èëè áîòó.
 
+Ðàñøèðåíèåì ýòîãî ñèíòàêñèñà ÿâëÿåòñÿ
 opers@servername
-
-In Hybrid 7, all opers on a server will see a message that
-looks like a modified WALLOPS
+äëÿ îòïðàâêè èçâåùåíèÿ âñåì îïåðàòîðàì ñåðâåðà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/oper ircby-0.5-RC3/help/opers/oper
--- ircd-hybrid-7.0.1/help/opers/oper	Wed Nov 21 01:09:41 2001
+++ ircby-0.5-RC3/help/opers/oper	Tue Mar 30 11:04:25 2004
@@ -1,8 +1,7 @@
 OPER <name> <password>
 
-The OPER command requires two arguments to be given. The first
-argument is the name of the operator as specified in the
-configuration file. The second argument is the password for
-the operator matching the name and host.
+Êîìàíäà òðåáóåò 2 àðãóìåíòà: èìÿ îïåðàòîðà è ïàðîëü, êîòîðûå
+óêàçàíû â ôàéëå êîíôèãóðàöèè. Íåîáõîäèìî òàêæå ñîâïàäåíèå
+ìàñêè õîñòà.
 
-The operator privileges are shown on a sucessful OPER.
+Ïðèâèëåãèè îïåðàòîðà áóäóò ïîêàçàíû ïðè óñïåøíîì âûïîëíåíèè êîìàíäû.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/operwall ircby-0.5-RC3/help/opers/operwall
--- ircd-hybrid-7.0.1/help/opers/operwall	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/operwall	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
 OPERWALL :<message>
 
-Sends an OPERWALL message of <message> to all
-opers who are umode +z
+Ïîñûëàåò OPERWALL ñîîáùåíèå <message> âñåì îïåðàòîðàì
+â ðåæèìå +z.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/part ircby-0.5-RC3/help/opers/part
--- ircd-hybrid-7.0.1/help/opers/part	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/part	Tue Mar 30 11:04:25 2004
@@ -1,9 +1,5 @@
 PART <#channel> :[part message]
 
-PART requires at least a channel argument to be given. It will
-exit the client from the specified channel.
-
-An optional part message may be given to be displayed to the
-channel.
+Âûéòè èç óêàçàííîãî êàíàëà ñ ïðè÷èíîé [part message].
 
-See also: join
+Ñì. òàêæå: join
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/pass ircby-0.5-RC3/help/opers/pass
--- ircd-hybrid-7.0.1/help/opers/pass	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/pass	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 PASS <password>
 
-PASS is used during registration to access
-a password protected auth {} block.
+PASS èñïîëüçóåòñÿ ïðè ðåãèñòðàöèè äëÿ 
+äîñòóïà ê áëîêó auth {}, çàùèùåííîìó ïàðîëåì.
 
-PASS is also used during server registration.
+PASS èñïîëüçóåòñÿ òàêæå ïðè ðåãèñòðàöèè ñåðâåðà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/ping ircby-0.5-RC3/help/opers/ping
--- ircd-hybrid-7.0.1/help/opers/ping	Wed Nov 21 14:08:06 2001
+++ ircby-0.5-RC3/help/opers/ping	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,4 @@
 PING <source> :<target>
 
-PING will request a PONG from the target.  If a
-user or operator issues this command, the source
-will always be turned into the nick that issued
-the PING.
+PING çàïðàøèâàåò îòâåò PONG ó <target> äëÿ 
+ïîëüçîâàòåëÿ <source>. 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/pong ircby-0.5-RC3/help/opers/pong
--- ircd-hybrid-7.0.1/help/opers/pong	Wed Nov 21 14:08:06 2001
+++ ircby-0.5-RC3/help/opers/pong	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,3 @@
 PONG <pinged-client> :<source-client>
 
-PONG is the response to a PING command.  The
-source client is the user or server that issued
-the command, and the pinged client is the
-user or server that received the PING.
+PONG - îòâåò íà êîìàíäó PING.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/post ircby-0.5-RC3/help/opers/post
--- ircd-hybrid-7.0.1/help/opers/post	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/post	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,4 @@
 POST
 
-The POST command is used to help protect against
-insecure HTTP proxies.  Any proxy that sends a POST
-command during registration will be exited.
+Èñïîëüçóåòñÿ äëÿ çàùèòû îò îïàñíûõ HTTP ïðîêñè-ñåðâåðîâ.
+Ëþáîé òàêîé ñåðâåð, ïîñûëàþùèé êîìàíäó POST, áóäåò îòñîåäèíåí
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/privmsg ircby-0.5-RC3/help/opers/privmsg
--- ircd-hybrid-7.0.1/help/opers/privmsg	Mon Dec  3 10:35:42 2001
+++ ircby-0.5-RC3/help/opers/privmsg	Tue Mar 30 11:04:25 2004
@@ -1,36 +1,29 @@
 PRIVMSG <nick|channel> :message
 
-PRIVMSG will send a standard message to the
-user or channel specified.
-
-PRIVMSG supports the following prefixes for sending
-messages to specific clients in a channel:
+PRIVMSG îòïðàâëÿåò ñòàíäàðòíîå ñîîáùåíèå óêàçàííîìó 
+ïîëüçîâàòåëþ èëè êàíàëó.
 
-@ - channel operators only
-% - channel operators and half-ops
-+ - operators, half-ops, and voiced users
+PRIVMSG ïîääåðæèâàåò ñëåäóþùèå ïðåôèêñû äëÿ îòïðàâêè
+ñîîáùåíèé îòäåëüíûì ïîëüçîâàòåëÿì íà êàíàëå:
 
-Two other targets are permitted:
+@ - òîëüêî îïåðàòîðàì êàíàëà
+% - îïåðàòîðàì è ïîëóîïåðàòîðàì êàíàëà
++ - îïåðàòîðàì, ïîëóîïàì è âîèñàì 
 
-$$servermask - Send a message to a server or set of
-               servers
-$#hostmask   - Send a message to users matching the
-               hostmask specified.
+Äîïóñòèìû 2 íàçíà÷åíèÿ (òîëüêî äëÿ îïåðàòîðîâ):
 
-These two are operator only.
+$$servermask - ïîñûëàåò ñîîáùåíèå ñåðâåðó èëè ãðóïïå
+               ñåðâåðîâ
+$#hostmask   - ïîñûëàåò ñîîáùåíèå ïîëüçîâàòåëÿì ïî 
+               óêàçàííîé ìàñêå
 
-The nick can be extended to fit into the following
-syntax:
+Íèê ìîæåò áûòü ïðåäñòàâëåí êàê:
 
 username[%hostname]@servername
 
-This syntax (without the hostname) is used to securely
-send a message to a service or a bot.
-
-An extension of this is the syntax to send to all opers
-on a server.
+Òàêîé ñèíòàêñèñ (áåç hostname) èñïîëüçóåòñÿ äëÿ
+áåçîïàñíîãî ñîîáùåíèÿ ñåðâèñó èëè áîòó
 
+Ðàñøèðåíèåì ýòîãî ñèíòàêñèñà ÿâëÿåòñÿ
 opers@servername
-
-In Hybrid 7, all opers on a server will see a message that
-looks like a modified WALLOPS
+äëÿ ñîîáùåíèÿ âñåì îïåðàòîðàì ñåðâåðà
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/quit ircby-0.5-RC3/help/opers/quit
--- ircd-hybrid-7.0.1/help/opers/quit	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/quit	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,4 @@
 QUIT :[quit message]
 
-QUIT sends a message to the IRC server letting it know you would 
-like to disconnect.  The quit message will be displayed to the 
-users in the channels you were in when you are disconnected. 
+QUIT ïîçâîëÿåò Âàì îòñîåäèíèòüñÿ îò IRC, ïðè ýòîì, [quit message]
+áóäåò ïîêàçàíî íà âñåõ êàíàëàõ, íà êîòîðûõ Âû áûëè.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/rehash ircby-0.5-RC3/help/opers/rehash
--- ircd-hybrid-7.0.1/help/opers/rehash	Tue Nov 12 20:58:59 2002
+++ ircby-0.5-RC3/help/opers/rehash	Tue Mar 30 11:04:25 2004
@@ -1,11 +1,13 @@
 REHASH [option]
 
-When no [option] is given, ircd will re-read the
-ircd.conf file.
+Åñëè íå óêàçàíà îïöèÿ, òî ircd ïåðå÷èòàåò ôàéë
+êîíôèãóðàöèè.
 
-[option] can be one of the following:
-  DNS      - Re-read the /etc/resolv.conf file
-  MOTD     - Re-reads MOTD file
-  OMOTD    - Re-reads Oper MOTD file
+[option] ìîæåò áûòü ñëåäóþùàÿ:
+  DNS      - ïåðå÷èòàòü ôàéë /etc/resolv.conf
+  MOTD     - ïåðå÷èòàòü ôàéë MOTD
+  OMOTD    - ïåðå÷èòàòü ôàéë MOTD äëÿ îïåðàòîðîâ
+  HELP     - ïåðå÷èòàòü ýòîò ôàéë ïîìîùè
+  CHANNELS - ïðèíóäèòåëüíàÿ î÷èñòêà êàíàëîâ
 
-- Requires Oper Priv: H
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: H
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/restart ircby-0.5-RC3/help/opers/restart
--- ircd-hybrid-7.0.1/help/opers/restart	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/restart	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 RESTART server.name :[reason]
 
-Restarts the IRC server.
+Ïåðåçàïóñêàåò IRC ñåðâåð
 
-- Requires Oper Priv: D
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: D
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/resv ircby-0.5-RC3/help/opers/resv
--- ircd-hybrid-7.0.1/help/opers/resv	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/resv	Tue Mar 30 11:04:25 2004
@@ -1,9 +1,9 @@
 RESV <channel|nick> :<reason>
 
--- RESV a channel or nick
-Will create a resv for the given channel/nick, stopping
-local users from joining the channel, or using the
-nick.  Will not affect remote clients.
+-- Çàïðåùàåò èñïîëüçîâàíèå êàíàëà èëè íèêà
+Ðåçåðâèðóåò óêàçàííûé êàíàë èëè íèê, çàïðåùàÿ ëîêàëüíûì
+ïîëüçîâàòåëÿì çàõîäèòü íà ýòîò êàíàë èëè èñïîëüçîâàòü
+ýòîò íèê. Íå äåéñòâóåò íà ïîëüçîâàòåëåé ñ äðóãîãî ñåðâåðà.
 
-If the oper is an admin, they may create a wildcard
-resv, for example: clones*
+Àäìèíèñòðàòîð ìîæåò çàïðåòèòü èñïîëüçîâàíèå ìàñîê íèêîâ
+(ñîçäàâàòü wildcard), íàïðèìåð: clones*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/server ircby-0.5-RC3/help/opers/server
--- ircd-hybrid-7.0.1/help/opers/server	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/server	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-SERVER - Server to Server Protocol Command.
+SERVER - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/set ircby-0.5-RC3/help/opers/set
--- ircd-hybrid-7.0.1/help/opers/set	Sun Jan  6 13:12:08 2002
+++ ircby-0.5-RC3/help/opers/set	Tue Mar 30 11:04:25 2004
@@ -1,33 +1,34 @@
 SET <option> <value>
 
-<option> can be one of the following:
-  AUTOCONN    - Sets auto-connect on or off for a particular
-                server
-  AUTOCONNALL - Sets auto-connect on or off for all servers
-  LOG         - Sets the Logging level for what is logged
-                to ircd.log and syslog.
-  MAX         - Sets the number of max connections
-                to <value>.  (This number cannot exceed
-                HARD_FDLIMIT in config.h)
-  IDLETIME    - The number of seconds a client can be idle
-                before disconnecting them
-  FLOODCOUNT  - The number of lines allowed before
-                throttling a connection due to flooding
-                Note that this variable is used for both
-                channels and clients
-  SPAMNUM     - Sets how many join/parts to channels
-                constitutes a possible spambot.
-  SPAMTIME    - Below this time on a channel
-                counts as a join/part as above.
-  MSGLOCALE   - Set the gettext() message locale
-                standard - Compiled in defaults
-                custom   - Old CUSTOM_ERR messages
-  SPLITMODE   - Sets splitmode to <value>:
-                 ON   - splitmode is permanently on
-                 OFF  - splitmode is permanently off
-                 AUTO - ircd chooses splitmode based on 
+<option> ìîæåò áûòü ñëåäóþùàÿ:
+  AUTOCONN    - óñòàíàâëèâàåò (on/off) àâòîñîåäèíåíèå äëÿ
+                îòäåëüíîãî ñåðâåðà
+  AUTOCONNALL - óñòàíàâëèâàåò (on/off) àâòîñîåäèíåíèå äëÿ
+                âñåõ ñåðâåðîâ
+  LOG         - óñòàíàâëèâàåò óðîâåíü ëîãîâ â ôàéëàõ 
+                ircd.log è syslog.
+  MAX         - óñòàíàâëèâàåò ìàêñèìàëüíîå êîëè÷åñòâî ñîåäèíåíèé
+                â <value> (÷èñëî íå äîëæíî áûòü áîëüøå HARD_FDLIMIT
+                â ôàéëå config.h)
+  IDLETIME    - âðåìÿ â ñåêóíäàõ, êîòîðîå ïîëüçîâàòåëü ìîæåò
+                áåçäåéñòâîâàòü ïåðåä òåì, êàê îòñîåäèíèòü åãî
+  FLOODCOUNT  - ðàçðåøåííîå êîëè÷åñòâî ëèíèé, ïîñëå êîòîðîãî 
+                ñîåäèíåíèå áóäåò ðàçîðâàíî èç-çà ôëóäà. 
+                Èñïîëüçóåòñÿ êàê äëÿ êàíàëîâ òàê è ïîëüçîâàòåëåé.
+  SPAMNUM     - óñòàíàâëèâàåò êîëè÷åñòâî join/parts íà êàíàëû
+                ñ îäíîãî õîñòà.
+  SPAMTIME    - âðåìÿ, çà êîòîðîå ôèêñèðóåòñÿ êîëè÷åñòâî 
+                join/part íà êàíàë.
+  MSGLOCALE   - Óñòàíàâëèâàåò ëîêàëüíûé ñòàíäàðò gettext() 
+                ñîîáùåíèÿ. 
+  SPLITMODE   - Óñòàíàâëèâàåò ðåæèì ñïëèòà  <value>:
+                 ON   - splitmode ïîñòîÿííî âêëþ÷åí
+                 OFF  - splitmode ïîñòîÿííî âûêëþ÷åí
+                 AUTO - ircd âûáèðàåò splitmode îñíîâûâàÿñü íà 
                         SPLITUSERS and SPLITNUM
-  SPLITUSERS  - Sets the minimum amount of users needed to
-                deactivate automatic splitmode.
-  SPLITNUM    - Sets the minimum amount of servers needed to
-                deactivate automatic splitmode.
+  SPLITUSERS  - Óñòàíàâëèâàåò ìèíèìàëüíîå êîëè÷åñòâî ïîëüçîâàòåëåé,
+                íåîáõîäèìîå äëÿ äåàêòèâàöèè àâòîìàòè÷åñêîãî 
+                splitmode.
+  SPLITNUM    - Óñòàíàâëèâàåò ìèíèìàëüíîå êîëè÷åñòâî ñåðâåðîâ,
+                íåîáõîäèìîå äëÿ äåàêòèâàöèè àâòîìàòè÷åñêîãî 
+                splitmode
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/sjoin ircby-0.5-RC3/help/opers/sjoin
--- ircd-hybrid-7.0.1/help/opers/sjoin	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/sjoin	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-SJOIN - Server to Server Protocol Command.
+SJOIN - Êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/squit ircby-0.5-RC3/help/opers/squit
--- ircd-hybrid-7.0.1/help/opers/squit	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/squit	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,5 @@
 SQUIT <server> [reason]
 
-Splits <server> away from your side of the net with [reason].
-- Requires Oper Priv: R for servers not connected to you
+Îòñîåäèíÿåò <server> ñ Âàøåé ñòîðîíû ñåòè ñ ïðè÷èíîé [reason].
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: R 
+(äëÿ ñåðâåðà íå ñîåäèíåííîãî ñ Âàøèì)
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/stats ircby-0.5-RC3/help/opers/stats
--- ircd-hybrid-7.0.1/help/opers/stats	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/stats	Tue Mar 30 11:04:25 2004
@@ -1,38 +1,39 @@
 STATS <letter> [server|nick]
 
-Queries server [server] (or your own server if no
-server parameter is given) for info corresponding to
-<letter>.
+Çàïðàøèâàåò ó ñåðâåðà [server] (èëè ó Âàøåãî åñëè ñåðâåð
+íå óêàçàí) èíôîðìàöèþ, ñîîòâåòñòâóþùóþ <letter>.
 
-       (X = Admin only.)
-LETTER (* = Oper only.)
------- (^ = Can be configured to be oper only.)
-X A - Shows the ADNS DNS servers in use
-* c - Shows connect blocks
-* d - Shows D lines
-* e - Shows exemptions to D lines
-X E - Shows Events
-X f - Shows File Descriptors
-* g - Shows G lines
-* h - Shows H/L lines
-^ i - Shows I lines
-^ K - Shows K lines (or matched klines)
-^ k - Shows temporary K lines (or matched temp klines)
-* L - Shows IP and generic info about [nick]
-* l - Shows hostname and generic info about [nick]
-  m - Shows commands and their usage
-^ o - Shows O/o lines
-* P - Shows configured ports
-  p - Shows opers connected and their idle times
-* q - Shows resv'd nicks and channels
-* r - Shows resource usage by ircd
-* s - Shows the server cache
-* t - Shows generic server stats
-* U - Shows shared blocks (Old U: lines)
-  u - Shows server uptime
-* v - Shows connected servers and their idle times
-* x - Shows gecos bans (Old X: lines)
-* y - Shows Y lines
-* z - Shows memory stats
-* Z - Show ziplinks stats
-* ? - Shows connected servers and sendq info about them
+       (X = òîëüêî àäìèíèñòðàòîð)
+LETTER (* = òîëüêî îïåðàòîð)
+------ (^ = ìîæåò áûòü ñêîíôèãóðèðîâàíî òîëüêî äëÿ îïåðàòîðà)
+ïîêàçûâàåò...
+
+X A - èñïîëüçóþùèåñÿ ADNS DNS ñåðâåðû
+* c - áëîêè ñîåäèíåíèÿ
+* d - D-lines
+* e - èñêëþ÷åíèÿ ê D-lines
+X E - Events (ñîáûòèÿ)
+X f - äåñêðèïòîðû ôàéëîâ
+* g - G-lines
+* h - H/L lines
+^ i - I-lines
+^ K - K-lines 
+^ k - âðåìåííûå K lines
+* L - IP è îáùóþ èíôîðìàöèþ î [nick]
+* l - àäðåñ õîñòà è îáùóþ èíôîðìàöèþ î [nick]
+  m - êîìàíäû è èõ èñïîëüçîâàíèå
+^ o - O/o-lines
+* P - ñêîíôèãóðèðîâàííûå ïîðòû
+  p - îíëàéí îïåðàòîðîâ è èõ âðåìÿ áåçäåéñòâèÿ
+* q - çàðåçåðâèðîâàííûå (resv) íèêè è êàíàëû
+* r - èñïîëüçîâàíèå ðåñóðñîâ ircd
+* s - êýø ñåðâåðà
+* t - îáùóþ ñòàòèñòèêó ñåðâåðà
+* U - ðàñøàðåííûå áëîêè (ðàíåå U-lines)
+  u - âðåìÿ ðàáîòû ñåðâåðà (uptime)
+* v - ñîåäèíåííûå ñåðâåðû è èõ âðåìÿ áåçäåéñòâèÿ
+* x - ãåêîñ áàíû (ðàíåå X-lines)
+* y - Y-lines
+* z - ñòàòèñòèêó ïàìÿòè
+* Z - ñòàòèñòèêó çèï-ëèíêîâ
+* ? - ñîåäèíåííûå ñåðâåðû è èõ sendq èíôîðìàöèþ
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/svinfo ircby-0.5-RC3/help/opers/svinfo
--- ircd-hybrid-7.0.1/help/opers/svinfo	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/svinfo	Tue Mar 30 11:04:25 2004
@@ -1 +1 @@
-SVINFO - Server to Server Protocol Command.
+SVINFO - êîìàíäà ìåæñåðâåðíîãî ïðîòîêîëà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/testline ircby-0.5-RC3/help/opers/testline
--- ircd-hybrid-7.0.1/help/opers/testline	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/testline	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 TESTLINE <user@host>|ip
 
--- Looks up given user@host or user@ip
-returns info on any found I line or K line for that user,
-or D-line on ip.
+Ïðîñìàòðèâàåò óêàçàííûé user@host èëè user@ip
+âîçâðàùàåò ëþáóþ èíôîðìàöèþ îá I-line èëè K-line äëÿ
+ïîëüçîâàòåëÿ èëè D-line äëÿ ip
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/time ircby-0.5-RC3/help/opers/time
--- ircd-hybrid-7.0.1/help/opers/time	Tue Nov 20 22:41:57 2001
+++ ircby-0.5-RC3/help/opers/time	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,4 @@
 TIME [server]
 
-The TIME command will return the server's local date and time.
-
-If an argument is supplied, the time for the server specified
-will be returned.
+Ïîêàçûâàåò äàòó è âðåìÿ äëÿ ñåðâåðà. Åñëè óêàçàí [server], òî
+áóäåò ïîêàçàíà äàòà è âðåìÿ äëÿ ýòîãî ñåðâåðà.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/topic ircby-0.5-RC3/help/opers/topic
--- ircd-hybrid-7.0.1/help/opers/topic	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/topic	Tue Mar 30 11:04:25 2004
@@ -1,10 +1,8 @@
 TOPIC <#channel> :[new topic]
 
-With only a channel argument, TOPIC shows the current topic of
-the specified channel.
-
-With a second argument, it changes the topic on that channel to
-<new topic>.  If the channel is +t, only chanops may change the
-topic.
+Áåç ïàðàìåòðà [new topic] ïîêàæåò òåêóùèé òîïèê äëÿ óêàçàííîãî
+êàíàëà. Ñ ýòèì ïàðàìåòðîì èçìåíÿåò òîïèê óêàçàííîãî êàíàëà íà
+[new topic]. Åñëè íà êàíàëå óñòàíîâëåí ðåæèì +t, òî òîëüêî
+îïåðàòîðû êàíàëû ìîãóò èçìåíèòü òîïèê.
 
-See also: cmode
+Ñì. òàêæå: cmode
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/trace ircby-0.5-RC3/help/opers/trace
--- ircd-hybrid-7.0.1/help/opers/trace	Sun Nov 11 12:37:09 2001
+++ ircby-0.5-RC3/help/opers/trace	Tue Mar 30 11:04:25 2004
@@ -1,11 +1,11 @@
 TRACE [server | nick]
 
-With no argument, TRACE gives a list of all clients connected
-to the local server, both users and operators.
+Áåç àðãóìåíòà ïîêàæåò ñïèñîê âñåõ êëèåíòîâ, ñîåäèíåííûõ ñ
+Âàøèì ñåðâåðîì (êàê ïîëüçîâàòåëåé òàê è ñåðâåðîâ). 
 
-With one argument which is a server, TRACE displays the path 
-to the specified server, and all clients on that server.
+Åñëè â êà÷åñòâå àðãóìåíòà óêàçàí ñåðâåð, òî áóäåò ïîêàçàí
+ïóòü ê óêàçàííîìó ñåðâåðó è åãî êëèåíòû. 
 
-With one argument which is a client, TRACE displays the
-path to that client, and that client's information.
+Åñëè óêàçàí êëèåíò, òî áóäåò ïîêàçàíà èíôîðìàöèÿ î ýòîì
+êëèåíòå è ïóòü ê íåìó.
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/uhelp ircby-0.5-RC3/help/opers/uhelp
--- ircd-hybrid-7.0.1/help/opers/uhelp	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/uhelp	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,4 @@
 UHELP [topic]
 
-UHELP allows an operator to view help topics
-for users without opening a second client
-or removing their operator status.
+Ïîçâîëÿåò îïåðàòîðó ïðîñìîòðåòü ïîìîùü ïî
+êîìàíäàì ïîëüçîâàòåëÿ.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/umode ircby-0.5-RC3/help/opers/umode
--- ircd-hybrid-7.0.1/help/opers/umode	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/umode	Tue Mar 30 11:04:25 2004
@@ -1,25 +1,26 @@
 MODE <nick> <+|-><modes>
 
-Usermodes: (* designates that the umode is oper only)
+Ðåæèìû ïîëüçîâàòåëÿ: (* îáîçíà÷àåò ðåæèì òîëüêî äëÿ îïåðàòîðà)
 
-     USERMODE     DESCRIPTION
+       ÐÅÆÈÌ                ÎÏÈÑÀÍÈÅ
 -----------------------------------------------------------------
-         +o     - Designates this client is an IRC Operator.
-                  Use the /oper command to attain this.
-         +i     - Designates this client 'invisible'.
-       * +w     - Can see server wallops.
-       * +z     - Can see oper wallops.
-       * +l     - Can see oper locops (local wallops).
-       * +s     - Can see generic server messages and oper kills.
-       * +c     - Can see client connections and exits.
-       * +u     - Can see unauthorized client connections.
-       * +r     - Can see 'rejected' client notices.
-       * +k     - Can see server kill messages.
-       * +f     - Can see 'I-line is full' notices.
-       * +y     - Can see stats/links/admin requests to name a few.
-       * +d     - Can see server debug messages.
-       * +n     - Can see client nick changes.
-       * +x     - Can see new server introduction and split messages.
-       * +b     - Can see possible bot warnings.
-       * +a     - Is marked as a server admin in whois.
-         +g     - "caller id" mode only allow accept clients to message you
+         +o     - ïîìå÷àåò êëèåíòà êàê IRC îïåðàòîðà.
+                  (èñïîëüçóéòå äëÿ ïîëó÷åíèÿ êîìàíäó /oper) 
+         +i     - ïîìå÷àåò êëèåíòà 'íåâèäèìûì'.
+       * +w     - ìîæíî âèäåòü ñåðâåðíûå wallops.
+       * +z     - ìîæíî âèäåòü wallops îïåðàòîðà.
+       * +l     - ìîæíî âèäåòü locops îïåðàòîðà (ëîêàëüíûå wallops).
+       * +s     - ìîæíî âèäåòü îáùèå ñîîáùåíèÿ ñåðâåðà è êèëë îïåðàòîðîâ.
+       * +c     - ìîæíî âèäåòü ñîåäèíåíèÿ è âûõîäû êëèåíòîâ.
+       * +u     - ìîæíî âèäåòü íåàâòîðèçîâàííîå ñîåäèíåíèå êëèåíòîâ.
+       * +r     - ìîæíî âèäåòü 'áðàêîâàííûå' îïîâåùåíèÿ êëèåíòîâ.
+       * +k     - ìîæíî âèäåòü ñåðâåðíûå êèëëû.
+       * +f     - ìîæíî âèäåòü îïîâåùåíèÿ 'I-line is full'.
+       * +y     - ìîæíî âèäåòü çàïðîñû stats/links/admin.
+       * +d     - ìîæíî âèäåòü îòëàäî÷íóþ èíôîðìàöèþ ñåðâåðà.
+       * +n     - ìîæíî âèäåòü èçìåíåíèÿ íèêîâ.
+       * +x     - ìîæíî âèäåòü ñîîáùåíèÿ ïðè ñïëèòå è ñîåäèíåíèè ñåðâåðà.
+       * +b     - ìîæíî âèäåòü ïðåäóïðåæäåíèÿ áîòîâ.
+       * +a     - ïîìå÷àåò êàê àäìèíèñòðàòîðà ñåðâåðà.
+         +g     - ïîëó÷àòü ñîîáùåíèÿ òîëüêî îò èçáðàííûõ ïîëüçîâàòåëåé
+                  (êîìàíäîé /accept)
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/undline ircby-0.5-RC3/help/opers/undline
--- ircd-hybrid-7.0.1/help/opers/undline	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/undline	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 UNDLINE <ip>
 
-Will attempt to undline the given <ip>
+Óäàëÿåò d-line ñ óêàçàííîãî <ip>
 
-- Requires Oper Priv: U
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: U
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/ungline ircby-0.5-RC3/help/opers/ungline
--- ircd-hybrid-7.0.1/help/opers/ungline	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/ungline	Tue Mar 30 11:04:25 2004
@@ -1,8 +1,7 @@
 UNGLINE <user@host>
 
--- if glines are enabled --
-Will attempt to remove gline matching <user@host>
-This will only remove the gline from YOUR server, it
-does not try to remove it globally.
+-- åñëè gline âîçìîæåí --
+Óäàëÿåò gline ñ ìàñêè <user@host>, ïðè÷åì òîëüêî ñ
+Âàøåãî IRC ñåðâåðà, è íå ãëîáàëüíî.
 
-- Requires Oper Privs: G and U
+- Òðåáóþòñÿ ïðèâèëåãèè îïåðàòîðà: G è U
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/unkline ircby-0.5-RC3/help/opers/unkline
--- ircd-hybrid-7.0.1/help/opers/unkline	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/unkline	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 UNKLINE <user@host>
 
-Will attempt to unkline the given <user@host>
-Will unkline a temporary kline.
+Óäàëÿåò kline ñ óêàçàííîãî <user@host>.
+Óäàëèò òàêæå è âðåìåííûé kline.
 
-- Requires Oper Priv: U
+- Òðåáóåòñÿ ïðèâèëåãèÿ îïåðàòîðà: U
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/unresv ircby-0.5-RC3/help/opers/unresv
--- ircd-hybrid-7.0.1/help/opers/unresv	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/unresv	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,5 @@
 UNRESV <channel|nick>
 
--- Remove a RESV on a channel or nick
-Will attempt to remove the resv for the given
-channel/nick.  If the resv is conf based, the resv
-will not be removed.
+Óäàëÿåò RESV ñ êàíàëà èëè íèêà.
+Åñëè resv ñêîíôèãóðèðîâàí èçíà÷àëüíî, òî ñíÿòü åãî
+íåëüçÿ.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/user ircby-0.5-RC3/help/opers/user
--- ircd-hybrid-7.0.1/help/opers/user	Wed Nov 21 01:06:42 2001
+++ ircby-0.5-RC3/help/opers/user	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,6 @@
 USER <username> <unused> <unused> :<real name/gecos>
 
-USER is used during registration to set your gecos
-and to set your username if the server cannot get
-a valid ident response.  The second and third fields
-are not used, but there must be something in them.
-The reason is backwards compatibility
+Èñïîëüçóåòñÿ â ïðîöåññå ðåãèñòðàöèè äëÿ óñòàíîâêè
+èìåíè ïîëüçîâàòåëÿ è ãåêîñ-èíôîðìàöèè. Âòîðîå è òðåòüå
+ïîëÿ íå èñïîëüçóþòñÿ, íî òàì äîëæíî áûòü ÷òî-íèáóäü
+(íåîáõîäèìî äëÿ îáðàòíîé ñîâìåñòèìîñòè).
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/userhost ircby-0.5-RC3/help/opers/userhost
--- ircd-hybrid-7.0.1/help/opers/userhost	Tue Nov 20 23:27:22 2001
+++ ircby-0.5-RC3/help/opers/userhost	Tue Mar 30 11:04:25 2004
@@ -1,10 +1,10 @@
 USERHOST <nick>
 
-USERHOST displays the username, hostname, 
-operator status, and presence of valid ident of
-the specified nickname.
+USERHOST îòîáðàæàåò èìÿ ïîëüçîâàòåëÿ, àäðåñ õîñòà, 
+ñòàòóñ îïåðàòîðà, à òàêæå íàëè÷èå âåðíîãî àéäåíòà 
+äëÿ óêàçàííîãî íèêà.
 
-If you use USERHOST on yourself, the hostname
-is replaced with the IP you are connecting from.
-This is needed to provide DCC support for spoofed
-hostnames.
+Åñëè Âû âûïîëíÿåòå USERHOST äëÿ ñåáÿ, ìàñêà õîñòà
+çàìåíÿåòñÿ íà ip, ñ êîòîðîãî âû ñîåäèíèëèñü ñ 
+ñåðâåðîì. Ýòî íåîáõîäèìî äëÿ îáåñïå÷åíèÿ ïîääåðæêè 
+DCC äëÿ ïîäìåíåííûõ õîñòîâ.
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/users ircby-0.5-RC3/help/opers/users
--- ircd-hybrid-7.0.1/help/opers/users	Tue Nov 20 23:09:03 2001
+++ ircby-0.5-RC3/help/opers/users	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 USERS [remoteserver]
 
-USERS will display the local and global current
-and maximum user statistics for the specified
-server, or the local server if there was no
-parameter.
+Ïîêàæåò êîëè÷åñòâî ëîêàëüíûõ è ãëîáàëüíûõ
+ïîëüçîâàòåëåé è ìàêñèìàëüíîå èõ êîëè÷åñòâî
+äëÿ óêàçàííîãî ñåðâåðà èëè äëÿ Âàøåãî ñåðâåðà,
+åñëè áåç ïàðàìåòðà
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/version ircby-0.5-RC3/help/opers/version
--- ircd-hybrid-7.0.1/help/opers/version	Tue Nov 20 22:22:50 2001
+++ ircby-0.5-RC3/help/opers/version	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 VERSION [servername]
 
-VERSION will display the server version of the specified
-server, or the local server if there was no parameter.
+Îòîáðàçèò òåêóùóþ âåðñèþ óêàçàííîãî ñåðâåðà èëè âåðñèþ
+Âàøåãî ñåðâåðà, åñëè íå óêàçàí ïàðàìåòð.
 
-Only operators can query a remote server.
+Òîëüêî îïåðàòîðû ìîãóò èñïîëüçîâàòü ýòó êîìàíäó äëÿ óäàëåííîãî ñåðâåðà
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/help/opers/wallops ircby-0.5-RC3/help/opers/wallops
--- ircd-hybrid-7.0.1/help/opers/wallops	Tue Nov 20 20:41:05 2001
+++ ircby-0.5-RC3/help/opers/wallops	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 WALLOPS :<message>
 
-Sends a WALLOPS message of <message> to all opers
-who are umode +z.
+Ïîñûëàåò WALLOPS ñîîáùåíèå <message> âñåì îïåðàòîðàì 
+â ðåæèìå +z
 
-Server sent WALLOPS go to all opers who are umode +w.
+Ñåðâåð îòïðàâèò WALLOPS âñåì îïåðàòîðàì â ðåæèìå +w.
